<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 36 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 36</a><a class="prev" href="R235.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT1.html">&gt;</a>
</div></div>
<div class="section chapter R2 R236 fra_bjc fra" dir="ltr" lang="fr" data-id="R236" data-nextid="MT1" data-previd="R235">
<div class="c">36</div>
<div class="p">
		<div class="s">Yehoachaz règne brièvement sur Yéhouda</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R236_1" class="v R236_1" data-id="R236_1">Alors le peuple du pays prit Yehoachaz, fils de Yoshiyah, et on l'établit roi à Yeroushalaim, à la place de son père.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R236_2" class="v R236_2" data-id="R236_2">Yoachaz était âgé de 23 ans quand il devint roi, et il régna 3 mois à Yeroushalaim.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R236_3" class="v R236_3" data-id="R236_3">Le roi d'Égypte le destitua à Yeroushalaim, et condamna le pays à une amende de 100 talents d'argent et d'un talent d'or.</span>

		<div class="s">Règne de Yehoyaqim, déportation à Babel (Babylone)</div>
		<span class="v-num v-4">4&nbsp;</span><span id="R236_4" class="v R236_4" data-id="R236_4">Le roi d'Égypte établit pour roi sur Yéhouda et Yeroushalaim Élyakim, frère de Yehoachaz, et il changea son nom en celui de Yehoyaqim. Puis Néco prit Yoachaz, son frère, et l'emmena en Égypte.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R236_5" class="v R236_5" data-id="R236_5">Yehoyaqim était âgé de 25 ans quand il devint roi, et il régna 11 ans à Yeroushalaim. Il fit ce qui est mal aux yeux de YHWH, son Elohîm.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R236_6" class="v R236_6" data-id="R236_6">Neboukadnetsar, roi de Babel, monta contre lui et le lia avec une double chaîne en cuivre pour le mener à Babel.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R236_7" class="v R236_7" data-id="R236_7">Neboukadnetsar emporta aussi à Babel des ustensiles de la maison de YHWH, et il les mit dans son temple à Babel.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R236_8" class="v R236_8" data-id="R236_8">Le reste des actions de Yehoyaqim, et les abominations qu'il commit, et ce qui fut trouvé en lui, cela est écrit dans le livre des rois d'Israël et de Yéhouda. Et Yehoyakin, son fils, régna à sa place.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R236_9" class="v R236_9" data-id="R236_9">Yehoyakin était âgé de 8 ans quand il devint roi, et il régna 3 mois et 10 jours à Yeroushalaim. Il fit ce qui est mal aux yeux de YHWH.</span>

		<div class="s">Tsidqiyah (Sédécias) le dernier roi de Yéhouda, autres déportations à Babel</div>
		<span class="v-num v-10">10&nbsp;</span><span id="R236_10" class="v R236_10" data-id="R236_10">Et l'année suivante, le roi Neboukadnetsar l'envoya chercher et le fit conduire à Babel avec les ustensiles précieux de la maison de YHWH, et il établit roi sur Yéhouda et Yeroushalaim, Tsidqiyah, son frère.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R236_11" class="v R236_11" data-id="R236_11">Tsidqiyah était âgé de 21 ans quand il devint roi, et il régna 11 ans à Yeroushalaim.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R236_12" class="v R236_12" data-id="R236_12">Il fit ce qui est mal aux yeux de YHWH, son Elohîm. Il ne s'humilia pas devant Yirmeyah le prophète, qui lui parlait de la part de YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R236_13" class="v R236_13" data-id="R236_13">Et même il se rebella contre le roi Neboukadnetsar, qui l'avait fait prêter serment par le Nom d'Elohîm. Il raidit son cou, et il obstina son cœur pour ne pas retourner à YHWH, l'Elohîm d'Israël.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R236_14" class="v R236_14" data-id="R236_14">Pareillement, tous les chefs des prêtres et le peuple furent infidèles et continuèrent de plus en plus à pécher, selon toutes les abominations des nations. Ils rendirent impure la maison que YHWH avait sanctifiée dans Yeroushalaim.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R236_15" class="v R236_15" data-id="R236_15">Or YHWH, l'Elohîm de leurs pères, les avait sommés par ses messagers qu'il envoya de bonne heure, car il voulait épargner son peuple et sa propre demeure.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R236_16" class="v R236_16" data-id="R236_16">Mais ils se moquèrent des messagers d'Elohîm, ils méprisèrent ses paroles et traitèrent ses prophètes de séducteurs, jusqu'à ce que la fureur de YHWH monta contre son peuple au point qu'il n'y eut plus de remède.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R236_17" class="v R236_17" data-id="R236_17">C'est pourquoi il fit monter contre eux le roi des Chaldéens, qui tua par l'épée leurs jeunes hommes dans la maison de leur sanctuaire ; il n'épargna ni le jeune homme, ni la vierge, ni le vieillard, ni l'homme à cheveux blancs ; il les livra tous entre ses mains.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R236_18" class="v R236_18" data-id="R236_18">Il fit apporter à Babel tous les ustensiles de la maison d'Elohîm, grands et petits, les trésors de la maison de YHWH, et les trésors du roi et ceux de ses chefs.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R236_19" class="v R236_19" data-id="R236_19">Ils brûlèrent la maison d'Elohîm, ils démolirent les murailles de Yeroushalaim, ils livrèrent au feu tous ses palais et détruisirent tout ce qu'il y avait comme objets précieux.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R236_20" class="v R236_20" data-id="R236_20">Puis le roi de Babel transporta à Babel le reste qui échappa à l'épée, et ils furent ses esclaves et ceux de ses fils, jusqu'à la domination du royaume de Perse,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R236_21" class="v R236_21" data-id="R236_21">pour accomplir la parole de YHWH par la bouche de Yirmeyah : jusqu'à ce que la terre ait pris plaisir à ses shabbats, elle se reposa tout le temps où elle fut dévastée, pour accomplir les 70 années.</span>

		<div class="s">L'édit de Cyrus autorise les Juifs à retourner dans leurs villes</div>
		<span class="v-num v-22">22&nbsp;</span><span id="R236_22" class="v R236_22" data-id="R236_22">Or la première année de Cyrus, roi de Perse, afin que la parole de YHWH prononcée par Yirmeyah soit accomplie, YHWH réveilla l'esprit de Cyrus, roi de Perse, qui fit publier dans tout son royaume, et même par écrit, en disant :</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R236_23" class="v R236_23" data-id="R236_23">Ainsi parle Cyrus, roi de Perse : YHWH, l'Elohîm des cieux, m'a donné tous les royaumes de la Terre, et lui-même m'a ordonné de lui bâtir une maison à Yeroushalaim, qui est en Yéhouda. Qui d'entre vous est de son peuple ? Que YHWH, son Elohîm, soit avec lui, et qu'il monte !</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="R235.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT1.html">&gt;</a>
</div></div>
</body>
</html>